Table of Contents

Class: IRCGateway | Twisted-0.17.4/twisted/words/ircservice.py
--- | ---

Base Classes |
--- | ---
protocol.Factory

Methods |
--- | ---
__init__ buildProtocol
| __init__

    __init__ ( self,  service )

| buildProtocol

    buildProtocol ( self,  connection )

Build an IRC protocol to talk to my chat service.

Table of Contents

This document was automatically generated on Sat Apr 20 01:31:59 2002 by HappyDoc version 2.0